/*common start*/
:root{
 --primary-color:#0d2153;
 --main-color:#0d2153;
 --main-color-white:#fff;
}
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,strong,input{ margin:0; padding:0; list-style:none; text-decoration:none; border:0; list-style:none;}
body{ font-size:12px; font-family: Arial,'Microsoft YaHei'; color:#333; overflow-x:hidden; }
a{ color:#666;}
a:hover{ color:var(--primary-color); text-decoration:none;}
p{line-height:1.5em; padding:5px 0;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }
.wapper1{ width:90%; margin:0 auto; max-width:1400px; min-width:1000px;}
input,textarea,select{outline:none; font-family: Arial,'Microsoft YaHei'; }
img{object-fit: cover;
image-rendering: -moz-crisp-edges;
image-rendering: -o-crisp-edges;
image-rendering: -webkit-optimize-contrast;
image-rendering: crisp-edges;
-ms-interpolation-mode: nearest-neighbor;}
#lContent img,#lblContent img,.xiangxi_con img,.xiangqing img{ width:auto !important; height:auto !important; max-width:100%;}
@media(max-width:999px){
.wapper1{ width:90%; min-width:0;}
}
/*common end*/


.head{ width:100%; background:#fff; position:fixed; z-index:55; left:0; top:0; transition:all .3s ease;}
.head2bg{}
.head2{ height:70px; transition:all .3s ease;
display: flex;
justify-content: space-between;
align-items: center;}
.head .logo{ width:20%; height:70px; position:relative; }
.head .logo img{ max-width:100%; max-height:90%; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto 0;}
.head .h_search_btn{ width:24px; height:20px; font-size:20px; color:#666; cursor:pointer; display:none;}
.head .h_search_btn:hover{ }
/*menu*/
.head .menu{ height:70px; line-height:70px; }
.head .menu>ul{ }
.head .menu>ul>li{ float:left; margin-left:.26vw;}
.head .menu>ul>li.menu_down{ position:relative;}
.head .menu>ul>li>a{ color:#666; display:block; font-size:16px; position:relative; padding:0 1.04vw;}
.head .menu>ul>li>a:hover,.head .menu>ul>li:hover>a,.head .menu>ul>li.hover>a{ color:var(--primary-color); }
.head .menu>ul>li>a:before{ content:""; width:0; height:2px; background:var(--primary-color); position:absolute; left:0; bottom:0; transition:all .3s ease;}
.head .menu>ul>li>a:hover:before,.head .menu>ul>li:hover>a:before,.head .menu>ul>li.hover>a:before{ width:100%;}
.head .menu>ul>li.menu_down>a:after{ content:"\f107";font: normal normal normal 14px/1 FontAwesome; margin-left:.26vw; display:inline-block; transition:all .3s ease;}
.head .menu>ul>li.menu_down:hover>a:after{transform: rotate(180deg);}
.head .menu>ul>li ul{ width:fit-content; min-width:160px; padding:10px 0; background:#fff; box-shadow:1px 4px 10px rgba(0,0,0,0.05); position:absolute; top:100%; left:0; z-index:5; display:none;}
.head .menu>ul>li ul li{ position:relative; }
.head .menu>ul>li ul li a{ color:#999; display:block; font-weight:normal; font-size:14px; line-height:24px; padding:10px 20px; text-align:left; white-space:nowrap; position:relative;}
.head .menu>ul>li ul li a:hover,.head .menu>ul>li>ul li:hover>a{ color:var(--primary-color);}
.head .menu>ul>li ul li ul{ width:100%; position:absolute; top:0; left:100%; transform:translateX(0); display:none;}
.head .menu>ul>li ul li:hover>ul{ display:block;}
.head_height{ height:70px;}
.head.active1{ box-shadow:1px 1px 10px 1px rgb(0 0 0 / 10%);}
@media(min-width:999px){
.head .h_search_box{ }
.head .h_search{}
.head .h_search .form{ width:18.22vw; height:40px; border-bottom:1px solid rgba(175,177,196,.2); background:#fff;}
.head .h_search .form .text1{ float:left; border:none; background:none; height:40px; line-height:40px; padding:0 0 0 10px; width:calc(100% - 50px);}
.head .h_search .form .button1{ float:right; border:none; background:none; color:#999; height:40px; line-height:40px; width:40px; font-size:16px; cursor:pointer;}
}
@media(max-width:999px){
.head_height{ height:60px;}
.head2{ height:60px; }
.head .logo{ width:50%; height:60px; }
.head .h_search_btn{ display:block;}
.head .h_search_box{ width:100%; height:100%; position:fixed; top:0; left:0; z-index:999; display:none;}
.head .h_search_close1{ width:100%; height:100%; background:rgba(0,0,0,.5); position:absolute; left:0; top:0; z-index:998;}
.head .h_searchbg{ width:90%; max-width:650px; background:#fff; position:absolute; left:50%; top:40%; transform:translate(-50%,-50%); z-index:999;}
.head .h_search{ box-shadow:0px 0px 5px #ccc; padding:40px 20px; position:relative;}
.head .h_search_close2{ width:20px; height:20px; background:url(../images/chahao2.png) center no-repeat; position:absolute; top:10px; right:10px; cursor:pointer; transition:all .3s ease;}
.head .h_search_close2:hover{ transform:rotate(360deg);}
.head .h_search .form{ height:40px; border:1px solid #ccc; overflow:hidden;}
.head .h_search .form .text1{ float:left; border:none; background:none; height:40px; line-height:40px; padding:0 0 0 10px; width:calc(100% - 50px);}
.head .h_search .form .button1{ float:right; border:none; background:var(--primary-color); color:#fff; width:40px; height:40px; line-height:40px; text-align:center; cursor:pointer; font-size:16px;}
.head .h_search .form .button1 i{ margin-right:5px;}
.head .menu{ display:none;}
}
/**/
.head .nav_open{ width:20px; height:16px; cursor:pointer; position:relative; display:none; margin-left:15px;}
.head .nav_open i,.head .nav_open:before,.head .nav_open:after{ width:20px; height:2px; background:#666; position:absolute; left:50%; transform:translateX(-50%); transition:all .3s ease;}
.head .nav_open i{ top:50%; transform:translateX(-50%) translate(0,-50%);}
.head .nav_open:before{ content:""; top:0px; }
.head .nav_open:after{ content:""; bottom:0px; }
.head .nav_open.active0 i{ opacity:0; visibility:hidden;}
.head .nav_open.active0:before{transform:translateX(-50%) translateY(7px) rotate(45deg);}
.head .nav_open.active0:after{transform:translateX(-50%) translateY(-7px) rotate(-45deg);}
.head .nav_box{ width:100%; height:calc(100% - 60px); border-top:1px solid #eee; position:fixed; left:0; top:60px;  display:none;}
.head .nav_close1{ width:100%; height:100%; position:absolute; left:0; top:0; z-index:998;}
.head .navbg{ width:100%; height:100%; background:#fff; position:absolute; left:0; top:0; z-index:999;}
.head .nav{ position:relative;}
.head .nav_close2{ display:none;}
.head .nav_list{ max-height:calc(100vh - 60px); overflow-y:auto;}
.head .nav_list ul{ }
.head .nav_list ul li{ padding:5px 5%;}
.head .nav_list>ul>li{ padding:10px 5%; border-bottom:1px solid #eee;}
.head .nav_list ul li span{ display:block; position:relative;}
.head .nav_list ul li span a{ display:inline-block; font-size:14px; line-height:24px; position:relative; z-index:2; }
.head .nav_list>ul>li>span a{ font-size:16px; line-height:26px; font-weight:normal;}
.head .nav_list ul li.nav_down>span:after{ content:"\f107";font: normal normal normal 14px/1 FontAwesome; position:absolute; top:6px; right:0; }
.head .nav_list ul li.nav_down.active1>span:after{ transform:rotate(180deg);}
.head .nav_list ul li ul{ padding:5px 0 0 0; display:none;}
.head .nav_list ul li.active1>span>i{ background-image:url(../images/ico_up1.png);}
@media(max-width:999px){
.head .nav_open{ display:block;}
}


.banner_swiper{ position:relative;}
.banner_swiper .swiper-container { width: 100%; }
.banner_swiper .swiper-container .swiper-slide { position:relative;}
.banner_swiper .swiper-container .swiper-slide img{ display:block; width:100%; }
.banner_swiper .swiper-pagination{ bottom:20px; height:10px;}
.banner_swiper .swiper-pagination .swiper-pagination-bullet{ vertical-align:top; margin:0 3px; width:10px; height:10px; background:rgba(0,0,0,.5); opacity:1; transition:all .3s ease; }
.banner_swiper .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{ background:#fff; opacity:1;}
.banner_swiper .swiper-button-prev,.banner_swiper .swiper-button-next{ text-align:center; width:60px; height:60px; margin-top:-30px; color:#fff; font-size:30px; transition:all .3s ease;display: flex; justify-content:center; align-items: center;background: rgba(0, 0, 0, 0.3); border-radius:10px;}
.banner_swiper:hover .swiper-button-prev,.banner_swiper:hover .swiper-button-next{ }
.banner_swiper .swiper-button-prev:hover,.banner_swiper .swiper-button-next:hover{background: rgba(0, 0, 0, 0.5);}
.banner_swiper .swiper-button-prev{ left:20px;}
.banner_swiper .swiper-button-next{ right:20px;}
@media(max-width:999px){
.banner_swiper .swiper-container .swiper-slide img{ }
.banner_swiper .swiper-pagination{ bottom:10px; }
.banner_swiper .swiper-button-prev,.banner_swiper .swiper-button-next{ width:40px; height:40px; margin-top:-20px; font-size:20px;}
}


.tit1{ text-align:center;}
.tit1 .h2{ font-size:28px; line-height:38px; color:var(--primary-color);}
.tit1 .h3{ font-size:14px; line-height:24px; color:#999;}
.con01bg{ padding:80px 0;}
.con01{}
.con01 .list{ margin-top:60px;}
.con01 .list ul li{ background:#f8f8f8; border-radius:10px; overflow:hidden; margin-bottom:60px;}
.con01 .list ul li .nr_box{display: flex; justify-content: space-between; align-items: center;}
.con01 .list ul li:nth-child(2n) .nr_box{ flex-direction:row-reverse;}
.con01 .list ul li .imgbg{ width:50%;}
.con01 .list ul li .img{}
.con01 .list ul li .img img{ display:block; width:100%;}
.con01 .list ul li .txtbg{ width:50%;}
.con01 .list ul li .txt{ padding:0 10%;}
.con01 .list ul li:nth-child(2n) .txt{ text-align:right;}
.con01 .list ul li .txt .h2{ margin-bottom:2.08vw;display: flex; justify-content: space-between; align-items: flex-end;}
.con01 .list ul li:nth-child(2n) .txt .h2{ flex-direction:row-reverse;}
.con01 .list ul li .txt .h2 strong{ width:100px; font-weight:normal; font-size:75px; line-height:1em; color:#999;}
.con01 .list ul li .txt .h2 span{ width:calc(100% - 100px);}
.con01 .list ul li .txt .h2 b{ display:block; font-size:20px; line-height:30px;color: var(--primary-color);}
.con01 .list ul li .txt .h2 i{ display:block; font-size:14px; line-height:24px; color:#999; font-style:normal;}
.con01 .list ul li .txt .h3{ font-size:14px; line-height:24px; color:#999; margin-bottom:2.08vw;}
.con01 .list ul li .txt .h4{ font-size:12px; line-height:22px; color:#ddd;}
@media(max-width:999px){
.tit1 .h2{ font-size:24px; line-height:34px; }
.tit1 .h3{ font-size:14px; line-height:24px; }
.con01bg{ padding:40px 0;}
.con01 .list{ margin-top:20px;}
.con01 .list ul li{ margin-bottom:20px;}
.con01 .list ul li .nr_box{display:block;}
.con01 .list ul li .imgbg{ width:100%;}
.con01 .list ul li .txtbg{ width:100%;}
.con01 .list ul li .txt{ padding:20px 5%; text-align:left !important;}
.con01 .list ul li .txt .h2{ margin-bottom:10px; flex-direction:row !important;}
.con01 .list ul li .txt .h2 strong{ width:100px; font-size:75px; line-height:1em; }
.con01 .list ul li .txt .h2 span{ width:calc(100% - 100px);}
.con01 .list ul li .txt .h2 b{ font-size:20px; line-height:30px;}
.con01 .list ul li .txt .h2 i{ font-size:14px; line-height:24px; }
.con01 .list ul li .txt .h3{ font-size:14px; line-height:24px; margin-bottom:10px;}
.con01 .list ul li .txt .h4{ font-size:12px; line-height:22px; }
}



.more1{}
.more1 span{ display:inline-block; text-align:center; font-size:14px; line-height:36px; width:116px; border-radius:30px; border:1px solid #ccc; color:#999; transition:all .3s ease;}
.more1 span:hover{ border-color:var(--primary-color); color:var(--primary-color);}
.con02bg{ background:#f8f8f8; padding:80px 0;}
.con02{display: flex; justify-content: space-between; align-items: center;}
.con02_lt{ width:48%;}
.con02_lt img{ display:block; width:100%;}
.con02_rt{ width:47%;}
.con02_rt .h2{ margin-bottom:2.08vw;}
.con02_rt .h2 strong{ font-size:28px; line-height:38px; color:var(--primary-color); font-weight:normal; margin-right:10px;}
.con02_rt .h2 span{ font-size:14px; line-height:24px; color:#999;}
.con02_rt .h3{ font-size:14px; line-height:2em; color:#999; margin-bottom:2.08vw;}
.con02_rt .bg{ margin-top:2.08vw;}
.con02_rt .bg img{ max-width:100%;}
@media(max-width:999px){
.more1 span{ font-size:14px; line-height:36px; width:116px; }
.con02bg{ padding:40px 0;}
.con02{display:block;}
.con02_lt{ width:100%; margin-bottom:20px;}
.con02_rt{ width:100%;}
.con02_rt .h2{ margin-bottom:10px;}
.con02_rt .h2 strong{ font-size:24px; line-height:34px; margin-right:10px;}
.con02_rt .h2 span{ font-size:14px; line-height:24px; }
.con02_rt .h3{ font-size:14px; line-height:2em; color:#999; margin-bottom:10px;}
.con02_rt .bg{ margin-top:10px;}
}


.con03bg{ padding:80px 0;}
.con03{}
.con03 .list{ margin-top:60px;}
.con03 .list img{display:block; margin:0 auto; width:100%; }
@media(max-width:999px){
.con03bg{ padding:40px 0;}
.con03 .list{ margin-top:20px;}
}


.con04bg{ padding:100px 0;}
.con04bg .wapper1{ max-width:890px; min-width:890px;}
.con04{ background:#fff; box-shadow:0 0 10px rgba(0,0,0,.1); border-radius:10px; padding:80px 5%; text-align:center;}
.con04 .list{ margin-top:60px; font-size:14px; line-height:2em; color:#999;}
@media(max-width:999px){
.con04bg{ padding:60px 0;}
.con04bg .wapper1{ min-width:0;}
.con04{ padding:40px 5%; }
.con04 .list{ margin-top:20px; font-size:14px; line-height:2em; }
}


.con05bg{ padding:80px 0;}
.con05{}
.con05 .list{ margin-top:60px;}
.con05 .list ul{display: flex; justify-content: flex-start;/* align-items: center;*/ flex-wrap:wrap;}
.con05 .list ul li{ width:calc((100% - 60px)/3); margin:0 0 30px 30px; text-align:center;}
.con05 .list ul li:nth-child(3n-2){ margin-left:0;}
.con05 .list .imgbg{ width:170px; margin:0 auto;}
.con05 .list .img{ padding-bottom:100%; position:relative; border-radius:100%; overflow:hidden; box-shadow:0 0 10px rgba(0,0,0,.1); background:#fff;}
.con05 .list .img img{ max-width:100%; max-height:100%; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto auto;}
.con05 .list .txtbg{ background:#f8f8f8; margin-top:-85px; padding-top:85px; border-radius:10px;}
.con05 .list .txt{ padding:30px 5%; color:#999;}
.con05 .list .txt .h2{ font-size:14px; margin-bottom:20px;}
.con05 .list .txt .h2 strong{ font-size:20px; color:var(--primary-color);}
.con05 .list .txt .h2 span{}
.con05 .list .txt .h3{ font-size:14px; line-height:24px; height:72px;}
@media(max-width:999px){
.con05bg{ padding:40px 0;}
.con05 .list{ margin-top:20px;}
.con05 .list ul li{ width:100%; margin:0 0 20px 0; }
.con05 .list .imgbg{ width:100px; }
.con05 .list .txtbg{ margin-top:-50px; padding-top:50px; }
.con05 .list .txt{ padding:20px 5%; }
.con05 .list .txt .h2{ font-size:14px; margin-bottom:10px;}
.con05 .list .txt .h2 strong{ font-size:20px; }
.con05 .list .txt .h3{ font-size:14px; line-height:24px; height:auto;}
}



/*overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 1;
-webkit-box-orient: vertical;*/



.foot{ background:#0d2153; color:#999;}
.foot a{ color:#999;}
.foot a:hover{ color:var(--primary-color);}
.foot1bg{ padding:40px 0; }
.foot1{ }
.foot .f_contact{ font-size:16px; line-height:26px; text-align:center;}
.foot .f_contact ul{display: flex; justify-content: space-between;/* align-items: center;*/ flex-wrap:wrap;}
.foot .f_contact ul li{ width:32%;}
.foot2bg{ padding:20px 0; border-top:1px solid #222;}
.foot2{}
.foot .f_info{ font-size:14px; line-height:24px; text-align:center;}
@media(max-width:999px){
.foot{ padding-bottom:60px;}
.foot1bg{ padding:25px 0; }
.foot .f_contact{ font-size:16px; line-height:26px; }
.foot .f_contact ul li{ width:100%; margin:5px 0;}
.foot2bg{ padding:15px 0; }
.foot .f_info{ font-size:12px; line-height:22px; }
}




/*Add------------------------------------------------------------------------------*/

.inbanner{ position:relative;}
.inbanner img{ display:block; width:100%; position:relative; z-index:1;}
.inbanner svg{ width:100%; height:100px; position:absolute; bottom:0; left:0; z-index:2; fill:#fff;}
.inbanner svg path{ fill:#fff;}
.inbanner .txtbg{ position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); z-index:3;}
.inbanner .txt{ color:#fff; text-align:center;}
.inbanner .txt .h2{ font-size:36px; line-height:46px; }
.inbarbg{ border-bottom:1px solid #e6e6e6;}
.inbar{ }
.innav{ font-size:16px; line-height:60px;}
.innav ul{
display: -webkit-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-box-pack: center;
-ms-flex-pack: center;
-webkit-justify-content: center;
justify-content: center;
-webkit-box-align: center;
-ms-flex-align: center;
-webkit-align-items: flex-start;
align-items: flex-start;
 flex-wrap:wrap;}
.innav ul li{ position:relative; padding:0 1.56vw;}
.innav ul li a{ display:block; text-align:center; position:relative;}
.innav ul li.hover{ color:var(--secondary-color);}
.innav ul li.hover>a{ color:var(--secondary-color); }
.weizhi{ font-size:14px; line-height:60px; text-align:right; color:#999; padding-left:20px; background:url(../images/fz.png) left center no-repeat;}
.weizhi i{ margin-right:5px;}
.weizhi a{ color:#999;}
.weizhi a:hover{ text-decoration:underline;}
@media(max-width:999px){
.inbanner svg{ width:100%; height:20px; }
.inbanner .txt .h2{ font-size:24px; line-height:34px; }
.inbarbg{ border:none;}
.inbarbg .wapper1{ width:100%;}
.inbar{ display:block;}
.innav{ font-size:14px; line-height:34px; border:none;}
.innav ul{
-webkit-justify-content: flex-start;
justify-content: flex-start;}
.innav ul li{ width:calc((100% - 2px)/3); margin:1px 0 0 1px; padding:0; background:#f2f2f2;}
.innav ul li:nth-child(3n-2){ margin-left:0;}
.innav ul li a{ padding:0;}
.innav ul li.hover>a:before{ display:none;}
.weizhi{ display:none;}
}

.insidebg{ padding:40px 0 80px 0;}
.inside{}
.inside_lt{ float:left; width:240px;}
.side_a{ background:#fff; overflow:hidden; }
.side_a .h1{ font-size:24px; line-height:34px; background:var(--primary-color); color:#fff; text-align:center; padding-bottom:5px; margin-bottom:5px;}
.side_a .h1 strong{ display:block; font-weight:normal; padding:20px 10px; border-bottom:1px solid #fff;}
.side_a>ul{ }
.side_a ul li{ }
.side_a>ul>li{ border-bottom:1px solid #eee; margin-bottom:5px;}
.side_a>ul>li:last-child{ border-bottom:none;}
.side_a ul li span{ display:block; padding:15px 40px; position:relative; cursor:pointer; background:#ececeb url(../images/ico_right1.png) right 10px center no-repeat;}
.side_a>ul>li>span:hover,.side_a>ul>li.hover>span{ color: #fff; background:var(--primary-color);}
.side_a ul li.active1>span{ }
.side_a ul li.active1>span:hover{ }
.side_a>ul>li>span:after{ content:"\f067";font: normal normal normal 14px/1 FontAwesome; position:absolute; right:15px; top:50%; transform:translateY(-50%); transform-origin:center; }
.side_a>ul>li.active1>span:after{ content:"\f068";}
.side_a ul li a{ display:inline-block; color:#333; font-size:14px;}
.side_a>ul>li>span a{ font-size:16px;}
.side_a ul li span:hover a,.side_a ul li.hover>span a{ color:#fff;}
.side_a ul li ul{ display:none;}
.side_a ul li ul li{ margin-top:1px;}
.side_a ul li ul li span{ padding:10px 40px 10px 50px; position:relative;}
.side_a ul li ul li a{ color:var(--secondary-color); font-weight:bold;}
.side_a ul li ul li>span:after{ content:"\f105";font: normal normal normal 14px/1 FontAwesome; position:absolute; right:15px; top:50%; transform:translateY(-50%); transform-origin:center; }
.side_a ul li ul li.active1>span:after{/* content:"\f107";*/}
.side_a ul li ul li span:hover a,.side_a ul li ul li.hover>span a,.side_a ul li ul li span:hover,.side_a ul li ul li.hover>span{ color: var(--primary-color);}
.inside_rt{ float:right; width:calc(100% - 280px);}
@media(max-width:999px){
.insidebg{ padding:20px 0 60px 0;}
.inside_lt{ width:100%; margin-bottom:20px;}
.side_a .h1{ font-size:20px; line-height:30px; padding-bottom:5px; margin-bottom:5px;}
.side_a .h1 strong{ padding:15px 10px; }
.side_a>ul>li{ margin-bottom:5px;}
.side_a ul li span{ padding:15px 40px; }
.side_a ul li ul li span{ padding:10px 40px 10px 50px; }
.inside_rt{ width:100%;}
}




.aboutus1bg{ padding:80px 0;}
.aboutus1{display: flex; justify-content: space-between; align-items:center;}
.aboutus1_lt{ width:48%;}
.aboutus1_lt .nr_box{}
.aboutus1_lt .h2{ font-size:14px; margin-bottom:2.08vw;}
.aboutus1_lt .h2 strong{ font-weight:normal; font-size:28px; color:var(--primary-color); margin-right:10px;}
.aboutus1_lt .h2 span{ color:#999;}
.aboutus1_lt .h3{ font-size:14px; line-height:2em; color:#999; margin-bottom:2.08vw;}
.aboutus1_lt .bg{}
.aboutus1_lt .img img{ display:block; width:100%;}
.aboutus1_rt{ width:48%;}
.aboutus1_rt .img{}
.aboutus1_rt .img img{ display:block; width:100%;}
.aboutus1_rt .bg{ text-align:right; margin-top:3.12vw;}
.aboutus1_rt .bg img{ max-width:100%;}
@media(max-width:999px){
.aboutus1bg{ padding:40px 0;}
.aboutus1{display:block;}
.aboutus1_lt{ width:100%; margin-bottom:20px;}
.aboutus1_lt .h2{ font-size:14px; margin-bottom:10px;}
.aboutus1_lt .h2 strong{ font-size:28px; margin-right:10px;}
.aboutus1_lt .h3{ font-size:14px; line-height:2em; margin-bottom:10px;}
.aboutus1_rt{ width:100%;}
.aboutus1_rt .bg{ margin-top:10px;}
}
.aboutus2bg{ padding:80px 0;}
.aboutus2{}
.aboutus2 .list{ margin-top:60px;display: flex; justify-content: space-between; align-items:center;}
.aboutus2_lt{ width:30%;}
.aboutus2_lt .nr_box{}
.aboutus2_lt .h2{ font-size:20px; line-height:30px; color:var(--primary-color);}
.aboutus2_lt .line1{ width:22px; height:1px; background:var(--primary-color); margin-top:15px; margin-bottom:2.08vw;}
.aboutus2_lt .h3{ font-size:14px; line-height:24px; color:#999; margin-bottom:2.08vw;}
.aboutus2_lt .h4{ font-size:12px; line-height:22px; color:#ddd; margin-bottom:2.08vw;}
.aboutus2_lt .h5{ font-size:14px; line-height:24px; color:#ddd;}
.aboutus2_lt .h6{ font-size:14px; line-height:24px; color:#999;}
.aboutus2_rt{ width:66%;}
.aboutus2_rt .img{}
.aboutus2_rt .img img{ display:block; width:100%;}
@media(max-width:999px){
.aboutus2bg{ padding:40px 0;}
.aboutus2 .list{ margin-top:20px;display:block;}
.aboutus2_lt{ width:100%; margin-bottom:20px;}
.aboutus2_lt .h2{ font-size:20px; line-height:30px; }
.aboutus2_lt .line1{ margin-top:5px; margin-bottom:10px;}
.aboutus2_lt .h3{ font-size:14px; line-height:24px; margin-bottom:10px;}
.aboutus2_lt .h4{ font-size:12px; line-height:22px; margin-bottom:10px;}
.aboutus2_lt .h5{ font-size:14px; line-height:24px; }
.aboutus2_lt .h6{ font-size:14px; line-height:24px; }
.aboutus2_rt{ width:100%;}
}
.aboutus3bg{ padding:80px 0;}
.aboutus3{display: flex; justify-content: space-between; align-items:center;}
.aboutus3_lt{ width:55%;}
.aboutus3_lt .img{}
.aboutus3_lt .img img{ display:block; width:100%;}
.aboutus3_rt{ width:41%; text-align:center;}
.aboutus3_rt .nr_box{}
.aboutus3_rt .h2{ font-size:20px; line-height:30px; color:var(--primary-color);}
.aboutus3_rt .h3{ font-size:14px; line-height:24px; color:#999; margin-bottom:2.08vw;}
.aboutus3_rt .h4{ font-size:12px; line-height:22px; color:#ddd; margin-bottom:2.08vw;}
.aboutus3_rt .h5{ font-size:12px; line-height:22px; font-weight:bold;}
.aboutus3_rt .h5 i{ border:1px solid #999; width:20px; height:20px; line-height:20px; text-align:center; margin-right:5px;}
@media(max-width:999px){
.aboutus3bg{ padding:40px 0;}
.aboutus3{display:block;}
.aboutus3_lt{ width:100%; margin-bottom:20px;}
.aboutus3_rt{ width:100%; }
.aboutus3_rt .h2{ font-size:20px; line-height:30px; }
.aboutus3_rt .h3{ font-size:14px; line-height:24px; margin-bottom:10px;}
.aboutus3_rt .h4{ font-size:12px; line-height:22px; margin-bottom:10px;}
}


.culture1bg{ padding:80px 0;}
.culture1{display: flex; justify-content: space-between;/* align-items:center;*/}
.culture1_lt{ width:32%;}
.culture1_lt .txtbg{ padding-bottom:102%; position:relative; margin-bottom:20px;}
.culture1_lt .txt{ width:100%; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%);}
.culture1_lt .txt .h2{ font-size:28px; line-height:38px; color:var(--primary-color);}
.culture1_lt .txt .h3{ font-size:14px; line-height:24px; color:#999; margin-bottom:2.08vw;}
.culture1_lt .txt .h4{ font-size:14px; line-height:2em; color:#999;}
.culture1_lt .imgbg{ margin-bottom:20px;}
.culture1_lt .img{ padding-bottom:60%; position:relative; overflow:hidden; border-radius:10px;}
.culture1_lt .img img{ width:100%; height:100%; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto auto;}
.culture1_ct{ width:32%;}
.culture1_ct ul{}
.culture1_ct ul li{ margin-bottom:20px;}
.culture1_ct ul li .img{ position:relative; overflow:hidden; border-radius:10px;}
.culture1_ct ul li:nth-child(1) .img{ padding-bottom:102%;}
.culture1_ct ul li:nth-child(2) .img{ padding-bottom:60%;}
.culture1_ct ul li .img img{ width:100%; height:100%; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto auto;}
.culture1_rt{ width:32%;}
.culture1_rt ul{}
.culture1_rt ul li{ margin-bottom:20px;}
.culture1_rt ul li .img{ position:relative; overflow:hidden; border-radius:10px;}
.culture1_rt ul li:nth-child(1) .img{ padding-bottom:60%;}
.culture1_rt ul li:nth-child(2) .img{ padding-bottom:102%;}
.culture1_rt ul li .img img{ width:100%; height:100%; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto auto;}
@media(max-width:999px){
.culture1bg{ padding:40px 0;}
.culture1{display:block;}
.culture1_lt{ width:100%; margin-bottom:20px;}
.culture1_lt .txtbg{ padding-bottom:0; position:static; margin-bottom:20px;}
.culture1_lt .txt{ width:100%; position:static; transform:translate(0%,0%);}
.culture1_lt .txt .h2{ font-size:24px; line-height:34px; }
.culture1_lt .txt .h3{ font-size:14px; line-height:24px; margin-bottom:10px;}
.culture1_lt .txt .h4{ font-size:14px; line-height:2em; }
.culture1_lt .imgbg{ margin-bottom:20px;}
.culture1_ct{ width:100%;}
.culture1_ct ul li{ margin-bottom:20px;}
.culture1_rt{ width:100%;}
.culture1_rt ul li{ margin-bottom:20px;}
}



.brand1bg{ padding:80px 0;}
.brand1{display: flex; justify-content: space-between; align-items:center;}
.brand1_lt{ width:38%;}
.brand1_lt .nr_box{}
.brand1_lt .h2{ font-size:28px; line-height:38px; color:var(--primary-color);}
.brand1_lt .h3{ font-size:14px; line-height:24px; color:#999; margin-bottom:2.08vw;}
.brand1_lt .h4{ font-size:14px; line-height:24px; color:#999; margin-bottom:2.08vw;}
.brand1_lt .h5{ font-size:12px; line-height:22px; color:#ddd; padding:10px 0; border-top:1px solid #eee; border-bottom:1px solid #eee;}
.brand1_rt{ width:58%;}
.brand1_rt .img{}
.brand1_rt .img img{ display:block; width:100%;}
@media(max-width:999px){
.brand1bg{ padding:40px 0;}
.brand1{display:block;}
.brand1_lt{ width:100%; margin-bottom:20px;}
.brand1_lt .h2{ font-size:24px; line-height:34px; }
.brand1_lt .h3{ font-size:14px; line-height:24px; margin-bottom:10px}
.brand1_lt .h4{ font-size:14px; line-height:24px; margin-bottom:10px;}
.brand1_lt .h5{ font-size:12px; line-height:22px; padding:10px 0; }
.brand1_rt{ width:100%;}
}
.brand2bg{ padding:80px 0;}
.brand2{ }
.brand2 .list{ margin-top:60px;}
.brand2 .list img{ display:block; margin:0 auto; max-width:100%;}
@media(max-width:999px){
.brand2bg{ padding:40px 0;}
.brand2 .list{ margin-top:20px;}
}
.brand3bg{ padding:80px 0;}
.brand3{display: flex; justify-content: space-between;/* align-items:center;*/}
.brand3_lt{ width:58%;}
.brand3_lt .img{}
.brand3_lt .img img{ display:block; width:100%;}
.brand3_rt{ width:42%; text-align:right; background:url(../images/brand4.png) left center no-repeat; background-size:contain;display: flex; justify-content:center; align-items:center;}
.brand3_rt .nr_box{ padding:0 0 0 5%; width:95%;}
.brand3_rt .h2{ font-size:28px; line-height:38px; color:var(--primary-color);}
.brand3_rt .h3{ font-size:14px; line-height:24px; color:#999; margin-bottom:4.16vw;}
.brand3_rt .h4{ font-size:14px; line-height:24px; color:#999; margin-bottom:2.08vw;}
.brand3_rt .h5{ font-size:12px; line-height:22px; color:#ddd; }
@media(max-width:999px){
.brand3bg{ padding:40px 0;}
.brand3{display:block;}
.brand3_lt{ width:100%; margin-bottom:20px;}
.brand3_rt{ width:100%;}
.brand3_rt .nr_box{ padding:0; width:100%;}
.brand3_rt .h2{ font-size:24px; line-height:34px; }
.brand3_rt .h3{ font-size:14px; line-height:24px; margin-bottom:10px;}
.brand3_rt .h4{ font-size:14px; line-height:24px; margin-bottom:10px;}
.brand3_rt .h5{ font-size:12px; line-height:22px; }
}















